{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Localizzare la prima pagina"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Localizzare la descrizione della prima pagina"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Qui è possibile impostare una descrizione alternativa della prima pagina per ogni localizzazione installata. Le descrizioni alternative sono memorizzate nella tabella db plugin_localedescription come una riga per traduzione. La descrizione originale, impostata in Amministrazione|Configurazione, viene visualizzata ogni volta che non ci sono traduzioni per il locale preferito da un utente. È possibile tradurre per un locale molto specifico o per una famiglia di lingue. Ad esempio, il francese in generale o solo il francese (Canada) per i canadesi. Nell'elenco un locale preceduto da un asterisco ha una traduzione."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Se si svuota la descrizione e si invia, si rimuove il campo del database."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Scegliere la localizzazione"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Admin originale|Configura descrizione"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Lingua mancante"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Modificato con successo ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Il suo sistema non offre i locales. Deve installarli prima di poter tradurre."
    }
}